{
	"I_anastasia" :
	{
		"class" : "bard",
		"female" : true,

		"texts" :
		{
			"name" : "Anastasia",
			"biography" : "Anastasia used to be a high level druid in Avlee, she never participate in any battle for elves. However, she still be framed as a betrayer and was deported from Avlee. Until now, she still do not know what the justice is. ",
			"specialty" :
			{
				"description" : "Increases the Attack and Defense skills of Druids or High Druids or each level attained after 4th level.",
				"tooltip" : "?",
				"name" : "Druid"
			}
		},

    "images": {
      "specialtySmall": "preserve/heroes/anastasia/Un32Drud.bmp",
      "specialtyLarge": "preserve/heroes/anastasia/Un44Drud.bmp",
      "large": "preserve/heroes/anastasia/HPL000BR.bmp",
      "small": "preserve/heroes/anastasia/HPS000BR.bmp"
    },

    "spellbook" :
		[
			"cure" 
		],

		"army" :
		[
			{
				"creature" : "halflings",
				"max" : 30,
				"min" : 20
			},
			{
				"creature" : "treelurker",
				"max" : 8,
				"min" : 5
			},
			{
				"creature" : "magiceye",
				"max" : 5,
				"min" : 3
			}
		],

		"skills" :
		[
			{
				"level" : "advanced",
				"skill" : "wisdom"
			}
		],
		
		"specialty": //Druids
		[
			{
				"growsWithLevel": true, //value is calculated at level-up
				"bonuses":
				[
					{
						"type": "PRIMARY_SKILL",
						"subtype": 0,
						"limiters":
						[
							{
								"type": "CREATURE_TYPE_LIMITER",
								"parameters" : ["foxdruid", true]
							},
							{
								"type": "CREATURE_TYPE_LIMITER",
								"parameters" : ["highdruid", true]
							}
						]
					},
					{
						"type": "PRIMARY_SKILL",
						"subtype": 1,
						"limiters":
						[
							{
								"type": "CREATURE_TYPE_LIMITER",
								"parameters" : ["foxdruid", true]
							},
							{
								"type": "CREATURE_TYPE_LIMITER",
								"parameters" : ["highdruid", true]
							}
						]
					},
					{
						"type": "STACKS_SPEED",
						"val": 1,
						"limiters":
						[
							{
								"type": "CREATURE_TYPE_LIMITER",
								"parameters" : ["foxdruid", true]
							},
							{
								"type": "CREATURE_TYPE_LIMITER",
								"parameters" : ["highdruid", true]
							}
						]
					}
				]
			}
		]
	}
}
